<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Iron Fist: Heart Of The Dragon (2021-)</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Iron-Fist-Heart-Of-The-Dragon-2021-5-of-6/digital-comic/922748</Web>
  <Summary>TERROR TAKES FORM! The Hierophant of the Eighth City rises!!! The dragons have fallen. What remains? Heaven itself is under siege! And only an Iron Fist can defend it!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB922748], [ASINB08WRDWJLS], [RELDATE:2021-05-05]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Martial Arts</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
